<VirtualHost *:80>
        ServerName 1key.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1key.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1key.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName hispanoayuda.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://hispanoayuda.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName hispanoayuda.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keylife.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keylife.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keylife.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName travel.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://travel.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName travel.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName demo.gosmartcrm.com
        DocumentRoot /var/www/html/v3
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://demo.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName demo.gosmartcrm.com
        DocumentRoot /var/www/html/v3
</VirtualHost>

<VirtualHost *:80>
        ServerName v3.gosmartcrm.com
        DocumentRoot /var/www/html/v3
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://v3.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName v3.gosmartcrm.com
        DocumentRoot /var/www/html/v3
</VirtualHost>

<VirtualHost *:80>
        ServerName backend.gosmartcrm.com
        DocumentRoot /var/www/html/backend
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://backend.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName backend.gosmartcrm.com
        DocumentRoot /var/www/html/backend
</VirtualHost>

<VirtualHost *:80>
        ServerName infinityprotections.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://infinityprotections.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName infinityprotections.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName old.gosmartcrm.com
        DocumentRoot /var/www/html/v103_ultimo_produccion
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://old.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName old.gosmartcrm.com
        DocumentRoot /var/www/html/v103_ultimo_produccion
</VirtualHost>

<VirtualHost *:80>
        ServerName services.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://services.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName services.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName hispano.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://hispano.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName hispano.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keybroker.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keybroker.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keybroker.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName marwill.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://marwill.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName marwill.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName insprofl.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://insprofl.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName insprofl.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName luimar.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://luimar.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName luimar.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName goldmedal.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://goldmedal.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName goldmedal.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName ibf.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://ibf.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName ibf.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName vivianagency.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://vivianagency.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName vivianagency.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keytampa.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keytampa.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keytampa.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keydeltona.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keydeltona.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keydeltona.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keysarasota.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keysarasota.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keysarasota.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keyfortmyers.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keyfortmyers.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keyfortmyers.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keynaples.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keynaples.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keynaples.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keycapecoral.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keycapecoral.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keycapecoral.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1keywestpalm.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1keywestpalm.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1keywestpalm.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

#TECTRONIC THEME WP
<VirtualHost *:80>
        ServerName textronictheme1.gosmartcrm.com
        DocumentRoot /var/www/html/textronictheme1
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://textronictheme1.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName textronictheme1.gosmartcrm.com
        DocumentRoot /var/www/html/textronictheme1
</VirtualHost>
<VirtualHost *:80>
        ServerName textronicthem2.gosmartcrm.com
        DocumentRoot /var/www/html/textronictheme2
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://textronictheme2.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName textronictheme2.gosmartcrm.com
        DocumentRoot /var/www/html/textronictheme2
</VirtualHost>

#1KEY

<VirtualHost *:80>
        ServerName 1key5012.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1key5012.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1key5012.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName 1key5318.gosmartcrm.com
        DocumentRoot /var/www/html/v103           
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://1key5318.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName 1key5318.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName fpl.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://fpl.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName fpl.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName protegeins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://protegeins.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName protegeins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName insureit.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://insureit.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName insureit.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName valza.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://valza.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName valza.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName naranjo.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://naranjo.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName naranjo.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName uifs.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://uifs.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName uifs.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName ainsurance.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://ainsurance.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName ainsurance.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName protector.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://protector.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName protector.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName fflinsurance.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://fflinsurance.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName fflinsurance.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName eliteone.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://eliteone.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName eliteone.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName totalins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://totalins.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName totalins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName pineins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://pineins.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName pineins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName motor1.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://motor1.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName motor1.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName protege.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://protege.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName protege.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName sureborrar.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://sureborrar.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>

        ServerName sureborrar.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName sureins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://sureins.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName sureins.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName firstclass.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://firstclass.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName firstclass.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName taxplus.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://taxplus.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName taxplus.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName delta.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://delta.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName delta.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName globalfunerario.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://globalfunerario.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName globalfunerario.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName platinium.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://platinium.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName platinium.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName jpg.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://jpg.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName jpg.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName mazzone.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://mazzone.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName mazzone.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName figallo.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://figallo.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName figallo.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>       
        ServerName americo.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://americo.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName americoamerico.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>       
        ServerName adilia.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://adilia.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName adilia.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName sabal.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://sabal.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName sabal.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName camacaro.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://camacaro.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName camacaro.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName sulsenti.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://sulsenti.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName sulsenti.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName hispanoinsurance.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://hispanoinsurance.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName hispanoinsurance.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName demofunerario.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://demofunerario.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName demofunerario.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName eyewear.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://eyewear.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName eyewear.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName unlimited.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://unlimited.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName unlimited.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName gtc.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://gtc.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName gtc.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName asg.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://asg.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName asg.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName perval.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://perval.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName perval.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName viloria.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://viloria.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName viloria.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName synergy.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://synergy.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName synergy.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName dosreis.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://dosreis.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName dosreis.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>

<VirtualHost *:80>
        ServerName chatbotfb.gosmartcrm.com
        DocumentRoot /var/www/html/chatbotfb
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://chatbotfb.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName chatbotfb.gosmartcrm.com
        DocumentRoot /var/www/html/chatbotfb
</VirtualHost>

<VirtualHost *:80>
        ServerName cpglobal.gosmartcrm.com
        DocumentRoot /var/www/html/v103
        RewriteEngine On
        RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
        RewriteRule ^(.*)$ https://cpglobal.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
        ServerName cpglobal.gosmartcrm.com
        DocumentRoot /var/www/html/v103
</VirtualHost>
##INICIO_SUBDOMINIO:testdominioade
<VirtualHost *:80>
    ServerName testdominioade.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://testdominioade.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName testdominioade.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:testdominioade

##INICIO_SUBDOMINIO:status_user
<VirtualHost *:80>
    ServerName status_user.gosmartcrm.com
    DocumentRoot /var/www/html/status_user
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://status_user.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName status_user.gosmartcrm.com
    DocumentRoot /var/www/html/status_user
</VirtualHost>
##FIN_SUBDOMINIO:status_user

##INICIO_SUBDOMINIO:serenity
<VirtualHost *:80>
    ServerName serenity.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://serenity.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName serenity.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:serenity

##INICIO_SUBDOMINIO:landing
<VirtualHost *:80>
    ServerName landing.gosmartcrm.com
    DocumentRoot /var/www/html/landing-page
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://landing.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName landing.gosmartcrm.com
    DocumentRoot /var/www/html/landing-page
</VirtualHost>
##FIN_SUBDOMINIO:landing

##INICIO_SUBDOMINIO:hiagents
<VirtualHost *:80>
    ServerName hiagents.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://hiagents.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName hiagents.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:hiagents

##INICIO_SUBDOMINIO:cma
<VirtualHost *:80>
    ServerName cma.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://cma.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName cma.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:cma

##INICIO_SUBDOMINIO:relevance
<VirtualHost *:80>
    ServerName relevvance.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://relevance.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName relevance.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:relevance

##INICIO_SUBDOMINIO:utilities
<VirtualHost *:80>
    ServerName utilities.gosmartcrm.com
    DocumentRoot /var/www/html/utilities
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://utilities.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName utilities.gosmartcrm.com
    DocumentRoot /var/www/html/utilities
</VirtualHost>
##FIN_SUBDOMINIO:utilities

##INICIO_SUBDOMINIO:innovus
<VirtualHost *:80>
    ServerName innovus.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://innovus.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName innovus.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:innovus

##INICIO_SUBDOMINIO:funeraldemo
<VirtualHost *:80>
    ServerName funeraldemo.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://funeraldemo.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName funeraldemo.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:funeraldemo

##INICIO_SUBDOMINIO: cash
<VirtualHost *:80>
    ServerName cash.gosmartcrm.com
    DocumentRoot /var/www/html/cash
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://cash.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName cash.gosmartcrm.com
    DocumentRoot /var/www/html/cash
</VirtualHost>
##FIN_SUBDOMINIO:cash

##INICIO_SUBDOMINIO: raices
<VirtualHost *:80>
    ServerName raices.gosmartcrm.com
    DocumentRoot /var/www/html/v103
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(.+)\.gosmartcrm\.com$
    RewriteRule ^(.*)$ https://raices.gosmartcrm.com$1 [R=301,L]
</VirtualHost>
<VirtualHost *:443>
    ServerName raices.gosmartcrm.com
    DocumentRoot /var/www/html/v103
</VirtualHost>
##FIN_SUBDOMINIO:raices
